.loginOverlay {
     background-color:  #000000;
}

#login_lightbox {
text-align:center;
display:inline-block;
width:1000px;
position:absolute;
left:50%;
margin-left:-500px;
}

#login_main {
width:800px;
}

a#tp_login {
float:left;
margin:9px 0 0 18px;
color:#fff;
cursor:pointer;
font:bold 16px arial,helvetica;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
border:solid 1px #217fda;
position:relative;
display:block;
width:90px;
text-align:left;
padding:7px 0 7px 8px;
height:18px;
text-transform:uppercase;
box-sizing:content-box;
background: #0b73b9 url('http://img.tradepub.com/images/tp_download_arrow_right.png') no-repeat 70px 7px;
background: url('http://img.tradepub.com/images/tp_download_arrow_right.png') no-repeat 70px 7px,-webkit-gradient(radial, center center,0, center center, 460 , from(#3ec2fc), to(#0b73b9));
background: url('http://img.tradepub.com/images/tp_download_arrow_right.png') no-repeat 70px 7px,-webkit-radial-gradient(top , #3ec2fc, #0b73b9);
background: url('http://img.tradepub.com/images/tp_download_arrow_right.png') no-repeat 70px 7px,-ms-radial-gradient(top , #3ec2fc, #0b73b9);
background: url('http://img.tradepub.com/images/tp_download_arrow_right.png') no-repeat 70px 7px,-moz-radial-gradient(top , #3ec2fc, #0b73b9);

-moz-box-shadow: 0px 3px 3px 3px #c2d3e1;
-webkit-box-shadow: 0px 3px 3px 3px #c2d3e1;
box-shadow: 0px 3px 2px 2px #c2d3e1;
text-decoration:none;
text-shadow: 0px 3px 3px #217fda;
}

a#tp_login:hover {
opacity:0.8;
filter:alpha(opacity=80);
}

#welcome_login {
border:solid 1px #acc3d5;
        background-color:#edf2f6;
        clear:both;
        padding:10px;
        margin-top:20px;
        margin-bottom:25px;
-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;
        overflow:normal;
        display:inline-block;
        overflow:hidden;
        -webkit-box-shadow: 0px 0px 10px 1px #c2d3e1;
        -moz-box-shadow: 0px 0px 10px 1px #c2d3e1;
        box-shadow: 0px 0px 10px 1px #c2d3e1;
margin-left:auto;
margin-right:auto;

}


#welcome_main h4 {
font-family: "Trebuchet MS",helvetica,sans-serif;
font-size: 18px;
color: #09C;
font-weight: normal;
margin: 0px 0px 15px;
}

#welcome_main h3 {
font-family: "Trebuchet MS",helvetica,sans-serif;
font-size:14px;
font-weight:normal;
text-align:center;
margin-bottom:0;
}

#mailerror {
font-size: 12px;
margin: 1em 0px 0.5em;
color: #F60;
}

#welcome_left {
width:383px;float:left;border-right:solid 1px #003366;margin:20px;padding:0px 10px 5px 40px;
text-align:left;
box-sizing:content-box;
}

#welcome_right {
width:37%;padding-top:25px;float:left;text-align:center;
}

#welcome_or {
position:absolute;
margin-left:446px;
margin-top:38px;
display:block;
background-color:#edf2f6;
z-index:999;
font-family:'lucida sans','lucida grande',arial,helvetica,sans-serif;
color:#000000;
}

input#loginEmail {
width:200px;
padding: 4px;
font-family: arial,helvetica,sans-serif;
margin-bottom: 5px;
border: 1px solid #AAA;
background-color: #FFF;
border-radius: 5px;
font-size:12px;
color:#666;

}

#linkedin_button:hover {
opacity:0.7;
filter:alpha(opacity=70);
border:0;
text-decoration:none;
border:none;
cursor:pointer;
}

div#status_message{
font-family: "Trebuchet MS",helvetica,sans-serif;
font-weight: normal;
text-align:center;
margin:1em 0;
}

div#status_message h4 {
font-size: 18px;
color: #09C;
text-align:center;
}

div#status_message h3 {
font-size:14px;
}

div.sent {
width:600px;
}

div.loggedout {
width:275px;
}

div.powered {
clear:both;
text-align:center;
}

div.powered img {
margin-top:5px;
width:200px;
}

div#close_lightbox {
cursor:pointer;
}